<template>
    <div>
        
        <div class="main_content">
            <div class="layout_max">
                <contract_account_detail></contract_account_detail>
            </div>
        </div>
    </div>
</template>
<script>
import contract_account_detail from '../contract_account/contract_account_detail.vue'
export default {
    data () {
        return {}
    },
    components: {
        contract_account_detail
    },
    methods: {}
}
</script>